/*max-width: 1750px - START*/
@media (max-width: 1750px) {

}
/*max-width: 1750px - END*/

/*max-width: 1600px - START*/
@media (max-width: 1600px) {

}
/*max-width: 1600px - END*/


/*max-width: 1399px - START*/
@media (max-width: 1399px) {

}
/*max-width: 1399px - END*/

/*max-width: 1260px - START*/
@media (max-width: 1260px) {
    /*1. Contacts  - START*/
    .contacts .global-title {
        font-size: 80px;
        padding-left: 323px;
    }
    .contacts .contact-info {
        gap: 50px;
    }
    /*1. Contacts  - END*/
}
/*max-width: 1260px - END*/

/*max-width: 1023px - START*/
@media (max-width: 1023px) {
    /*1. Contacts  - START*/
    .contacts .global-title {
        padding-left: 0;
    }
    .contacts .contact-info {
        flex-direction: column;
        gap: 50px;
    }
    .contacts .form {
        width: 100%;
    }
    .contacts .contact-image {
        width: 100%;
        height: 300px;
    }
    /*1. Contacts  - END*/
}
/*max-width: 1023px - END*/

/*max-width: 767px - START*/
@media (max-width: 767px) {
    /*1. Contacts  - START*/
    .contacts .global-title {
        font-size: 54px;
        line-height: 54px;
    }
    .form-item label {
        margin-bottom: 0;
    }
    /*1. Contacts  - END*/
}
/*max-width: 767px - END*/
